--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_html_attributes
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;String&gt; The hash as attributes for an XML tag."
- !ruby/struct:SM::Flow::P 
  body: "@example"
- !ruby/struct:SM::Flow::VERB 
  body: "  { :one =&gt; 1, &quot;two&quot;=&gt;&quot;TWO&quot; }.to_xml_attributes\n    #=&gt; 'one=&quot;1&quot; two=&quot;TWO&quot;'\n"
full_name: Hash#to_xml_attributes
is_singleton: false
name: to_xml_attributes
params: ()
visibility: public
